/*--------------------------------------------------------------------------------------*\
| HEADER
\*--------------------------------------------------------------------------------------*/
header > nav > .menu-afspraak-menu-container > ul li.herstellingsaanvraag a{
	border: unset;
	border-bottom: 1px solid var(--color-geel);
	padding-left: 0px;
}
header nav.fixed{
    position: fixed;
    top: 0;
    background: var(--color-bordeaux);
    left: 0;
    box-sizing: border-box;
    width: 100%;
    border-bottom: 2px solid white;
    padding-top: var(--content-padding-m);
    padding-bottom: var(--content-padding-m);
    z-index: 100;
}
header .main-navigation.fixed a{
	font-size: 16px;
	margin: 0;
}
header .fixed .site-branding img{
	height: 50px;
}
header .site-breadcrumbs .site-branding{
	display: none;
}
header .site-breadcrumbs .site-branding img{
	width: 25px;
	object-fit: contain;
	height: 25px;
}
header .mobile-navigation{
    display: none;
}
header .site-branding.top{
	display: none;
}
header .site-branding.bottom{
	padding-right: 16px;
}
header > *{
	padding-left: var(--section-padding-xl);
	padding-right: var(--section-padding-xl);
}
header nav{
	padding-top: 16px;
	display: flex;
	justify-content: space-between;
}
header .top-navigation{
	background-color: var(--color-bordeaux);
	padding-top: var(--content-padding-m);
	padding-bottom: var(--content-padding-m);
	justify-content: space-between;
}
header #menu-social-menu{
	gap: var(--content-padding-s);
}

header .top-navigation a{
	color: var(--color-wit);
}
header ul{
	display: flex;
	flex-direction: row;
	align-items: center;
	list-style: none;
	padding: 0;
	margin: 0;
	height: 100%;
}
header ul li{
	display: flex;
}
header ul li a{
	padding: 8px 16px;
}
ul#menu-social-menu-1 li a,
ul#menu-social-menu li a{
	padding: 4px;
	color: transparent;
	margin-left: -18px;
}
header ul li:last-child:not(:only-child, .menu-item-565) a{
	padding-right: 0;
}
header .menu-container{
	display: flex;
	flex-wrap: wrap;
}
header .main-navigation{
	padding-top: var(--section-padding-m);
    align-items: center;
}

header .main-navigation > div.menu-container:first-child{
	justify-content: space-between;
}
header .top-navigation ul li a{
	font-weight: 300;
	padding-left: 0;
}
header .main-navigation li a{
	position: relative;
}

header .main-navigation li:not(.afspraak).current-menu-item a::after, 
header .main-navigation li a:hover::after{
	content: '';
	position: absolute;
	background-size: contain;
	width: 20px;
	height: 3px;
	background-color: var(--color-geel);
    top: -3px;
    left: 16px;
}

.menu-social-menu-container li:first-child a::after{
	background-image: url(/wp-content/uploads/2022/11/instagram.svg);
    content: '';
    position: relative;
    width: 18px;
    height: 18px;
    background-size: contain;
    left: 0;
    top: 2px;
    display: inline-block;
    background-repeat: no-repeat;
}
.menu-social-menu-container li a::after{
	background-image: url(/wp-content/uploads/2022/11/facebook.svg);
    content: '';
    position: relative;
    width: 18px;
    height: 18px;
    background-size: contain;
    left: 0;
    top: 2px;
	display: inline-block;
    background-repeat: no-repeat;
}
header .menu-afspraak-menu-container a, 
body header .top-navigation  ul li.herstellingen a{
	padding: 8px 16px;
	border: 2px solid var(--color-geel);
	margin: 8px;
}
.gform_next_button,
.gform_previous_button{
	background: var(--color-wit);
	padding: 8px 16px;
	border: 2px solid var(--color-geel);
	margin: 8px;
	font-size: 16px !important;
}
.gform_previous_button{
	opacity: 0.7;
}
.gform_wrapper.gravity-theme .gform_previous_button.button{
	color: black;
}
.gform_next_button:hover,
.gform_previous_button:hover{
	background: var(--color-geel);
	color: var(--color-wit);
	opacity: 1;
}
.gform_wrapper.gravity-theme .gform_drop_instructions {
    color: var(--color-geel);
}
.gform_drop_area button{
	position: relative;
    z-index: 1;
    background: unset;
    border-color: var(--color-grijs);
    padding: 0.5rem 1rem;
    color: var(--color-grijs);
}


/*--------------------------------------------------------------------------------------*\
| MEDIA QUERIES
\*--------------------------------------------------------------------------------------*/
@media screen and (min-width: 1800px){

	header > *{
		padding-left: calc((100% - 1500px) / 2) ;
		padding-right: calc((100% - 1500px) / 2) ;
	}
	.main-navigation ul li a{
		font-size: 18px;
	}

}
@media screen and (max-width: 1800px){
	header > *{
		padding-left: calc( 1 * var(--section-padding-l) );
		padding-right: calc( 1 * var(--section-padding-l) );
	}
}
@media screen and (max-width: 1600px){

	header ul li a{
		font-size: 14px;
	}
	header ul:not(#menu-afspraak-menu) li:first-child a{
		padding-left: 0;
	}
	header .top-navigation{
		padding-top: var(--content-padding-xs);
		padding-bottom: var(--content-padding-xs);
	}
	.site-branding img {
		width: 50px;
		height: 50px;
	}
}
@media screen and (max-width: 1350px){
	header > *{
		padding-left: var(--section-padding-l);
		padding-right: var(--section-padding-l);
	}
	header ul li a{
		padding: 8px;
	}
	header ul li a{
		font-size: 12px;
	}
	header .main-navigation {
   		padding-top: var(--section-padding-s);
	}
}
@media screen and (max-width: 1000px){
	body.active-header{
		overflow: hidden;
	}
	header .site-branding{
	    position: absolute;
		top: 50px;
		right: 50px;
	}
	header .site-branding img {
		width: 100px;
		height: 100px;
	}
	header .mobile-navigation{
		display: flex;
		flex-direction: column;
		position: relative;	
	}
	header .mobile-buttons{
		background: var(--color-licht-zwart);
		width: 100%;
		height: 40px;
		display: flex;
		align-items: center;
		justify-content: center;
		position: fixed;
		z-index: 10;
		left: 0;
		bottom: 0;
	}
	header .mobile-buttons p{
		color: var(--color-licht-grijs);
		margin-bottom: 0;
	}
	header .menu-container-mobile.active-header{
		height: calc(100% - 40px);
		width: 100%;
		background: var(--color-licht-grijs);
		position: fixed;
		bottom: 40px;
		left: 0;
		z-index: 10;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		gap: 0;
	}
	header .menu-container-mobile.active-header .site-branding{
		justify-content: center;
		width: 100%;
		justify-content: center;
    	align-items: flex-end;
	}
	header .menu-container-mobile.active-header .menu-afspraak-menu-container{
		width: 100%;
	}
	header .menu-container-mobile.active-header .menu-top-menu-container, 
	header .menu-container-mobile.active-header .menu-main-menu-container{
		width: 50%;
	}
	header .menu-container-mobile.active-header ul{
		display: flex;
		width: 100%;
		flex-direction: column;
		flex-wrap: wrap;
		align-items: flex-start;
		justify-content: flex-end;
	}
	header .menu-container-mobile.active-header ul#menu-afspraak-menu-1{
		justify-content: center;
		align-items: center;
	}
	header .menu-container-mobile.active-header ul#menu-afspraak-menu-1 a{
		color: white;
		background: var(--color-geel);
		padding: 16px;
		font-size: 16px;
	}
	header .menu-container-mobile.active-header ul#menu-afspraak-menu-1 li{
		padding: 16px;
		justify-content: center;
		box-sizing: border-box;
		border: unset;
	}
	header .menu-container-mobile.active-header ul li{
		padding: 8px 24px;
		width: 100%;
		border-bottom: 1px solid #ececec;
	}
	header .menu-container-mobile.active-header ul li a{
		padding: 8px;
    	color: var(--color-licht-zwart);
	}
	header .menu-container-mobile.active-header ul#menu-main-menu-1 li{
		padding-left: 0;
	}
	header .menu-container-mobile.active-header ul#menu-main-menu-1 li a{
		padding-left: 0;
	}
	header .menu-container-mobile.active{
		display: flex;
	}
	header .top-navigation, header .main-navigation,header .mobile-header-block, header .menu-container-mobile{
		display: none;
	}
	header ul:not(#menu-afspraak-menu) li:first-child a{
		padding-left: 8px;
	}
}
@media screen and (max-width: 900px){
	header > *{
		padding-left: var(--section-padding-m);
		padding-right: var(--section-padding-m);
	}
	header .site-breadcrumbs .site-branding{
		display: flex;
	}
	header .site-breadcrumbs{
		background-color: var(--color-licht-grijs);
		padding-top: var(--content-padding-s);
		padding-bottom: var(--content-padding-s);
		align-items: center;
	}
	body.home header .site-breadcrumbs{
		display: none;
	}
}
@media screen and (max-width: 768px){
	header .site-branding{
	    position: relative;
		top: unset;
		right: unset;
	}
}
@media screen and (max-width: 550px){
	header > *{
		padding-left: var(--section-padding-s);
		padding-right: var(--section-padding-s);
	}
}
